html, body {
    margin: 0;
    font-family: "Arial", sans-serif;
    background-color: #f7f7f7;
}
p{margin: 0; padding: 0;}
.login-wrapper {
       display: flex;
    justify-content: center;
    /* height: 100vh; */
    
    padding: 20px;
    box-sizing: border-box;
    margin-top: 7%;
}

a {text-decoration: none; }
a:hover{text-decoration: underline; }

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
h1{    margin-bottom: 40px;}
h2{font-weight: 500;}
h3{color: #505050; font-size: 14px; margin: 10px 0 25px 0; font-weight: normal; line-height: 20px;}

.checkbox a{color: #009688;}
.checkbox input{ width: 17px; height: 17px; border: 1px solid #7e7e7e; border-radius: 3px; vertical-align: middle; margin-right: 10px;}
/* reg index */
.btn-token{background: #dbede0;
    color: #000;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    margin: 25px auto 0px auto;
    display: block;
    text-align: center;}
.btn-primary{    background: #dbede0;
    color: #000;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 25px 0;
    display: inline-block;}
.reg-btn{    background: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 35px #d7d7e7;
    padding: 40px;
    margin: 15px 0;}

.button{
        display: flex;
    gap: 10px;
    justify-content: space-between;
    align-items: center;
}
.button a{
        display: flex;
    margin: 10px 0 0 0;
    padding: 30px 0;
    background: #ffffff;
    border-radius: 5px;
    color: #000000;
    font-weight: 600;
    transition: all .3s;
    border: 1px solid #009688;
    width: 100%;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}
.button a:hover{
    background:#00b1a0;
    text-decoration: none;
    color: #fff;
    border: 1px solid #008577;
}
.login-form{
    width: 100%;
    max-width: 500px;
   }
.login-form label{    font-size: 14px;
    margin: 15px 0 5px 0;
    display: block;}
.login-form h1 a{font-size: 24px; color: #000; transition: all .3s;}
.login-form h1 a:hover{ color: #009688; text-decoration: none;}
.login-form form{background: #fff;
    border-radius: 10px;
     box-shadow: 0 2px 35px #d7d7e7;
    padding: 40px;
    margin: 15px 0;}
 
.login-fields{display: flex;    flex-direction: column;
    gap: 20px;}
.field{background: #eef4f7; padding: 15px 20px; border-radius: 5px; border: none; width: 100%; font-size: 16px;}
.select{background: #eef4f7; padding: 15px 20px; border-radius: 5px; border: none; width: 100%; height: 47px;font-size: 16px;}
/*  */
.goto{    color: #000000;
    text-decoration: none;
    text-align: center;
    display: block;
    background: #d7d7e7;
    padding: 10px;
    font-weight: 600;
    transition: all .3s;
    border-radius: 10px;
    margin-bottom: 15px;}
.goto:hover{background-color: #b4b4da; text-decoration: none;}
/*  */
.exit{color: #e65614;
    text-decoration: none;
    text-align: center;
    display: block;
    background: #f4f4f6;
    padding: 10px;
    transition: all .3s;
    border-radius: 10px;}
.exit:hover{background-color: #fff; text-decoration: none;}
.exit img{vertical-align: middle; margin-right: 5px;}
.login-fields a{color: #000; font-size: 14px;}
button{border: none;
    background: #009688;
    color: #fff;
    font-size: 16px;
    padding: 15px 0;
    cursor: pointer;
    border-radius: 5px;
    margin-top: 10px;
    transition: all .3s;
    width: 100%;}
    button:hover{
    background: #e65614;
    }

.new-reg{    border-top: 1px solid #009688;
    margin-top: 20px;
    padding-top: 20px;
font-size: 14px; color: #505050; }
.new-reg a{color: #009688;}
.error{  margin: 10px 0 25px 0;
    text-align: center;
    color: #ff0000;
    font-size: 14px;
    display: block;}
#statusMessage{
    text-align: center;
    color: #ff0000;
    display: block;}
@media (max-width: 768px) {
.login-wrapper {
    height: auto;
}
}

@media (max-width: 500px) {
.button {
    flex-direction: column;
}
}